@charset "UTF-8";

/*---------------------------------------------

Common CSS

for all pages
imported to "club_page.css"

-----------------------------------------------

Basic Layout

	body

		div#container

			div#header
				p.corporate-logo
				ul.assist-nav

			div#contents
				
				h1#clublogo
				ul#club-nav
				
				div#main
					
					div#secondary-nav
					
					div#textcontent
						p.topicpath
						h2.maintitle

			div#footer
				ul.assist-nav
					li#gotop-nav
				p.trademark
				p.credit

---------------------------------------------*/


body {
  background: url(https://www.ygu.ac.jp/image/bg-body.gif);
  margin-bottom: 10px;
  line-height: 1.5;
  text-align: center;
}

/* Container Box */

div#container {
  margin: 0 auto;
  /*	width: 940px;*/
  width: 100%;
  /*	border: solid #999;*/
  /*	border-width: 0 1px 1px 1px;*/
  /*  background: #FFF;*/
  text-align: left;
  color: #333;
}

/* Header Box */

div#header {
  position: relative;
  border-bottom: solid 1px #999;
  background: url(https://www.ygu.ac.jp/image/bg-line-2color.gif) repeat-x top;
  padding: 20px 20px 10px 20px;
  margin: 0 0 1px 0;
}

div#header ul.assist-nav {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 85%;
}

div#header ul.assist-nav li {
  display: inline;
  border-left: solid 1px #666;
  padding: 0 6px 0 8px;
}

div#header ul.assist-nav li a {
  color: #666;
}

div#header ul.assist-nav li form {
  display: inline;
  margin-left: 15px;
}

div#header ul.assist-nav li form input {
  font-size: 100%;
}


/* Topicpath Box */

div#topicpath {
  clear: both;
  margin: 10px 0 15px 0;
  font-size: 80%;
}


/* Contents Box */

div#contents {
  float: left;
  width: 940px;
  background: url(../club_images/left_bg.gif) repeat-y left top;
}


div#contents {
  width: 940px;
  margin: auto;
  float: none !important;
  border: solid #999;
  border-width: 0 1px 0 1px;
  background-color: #fff;
}

div#contents::after {
  content: "";
  display: block;
  clear: both;
}

div#contents h1#clublogo {
  float: left;
  width: 210px;
  height: 50px;
}


/* Main Box */

div#main {
  clear: both;
  padding: 0 0 0 0;
  border-top: 1px #FFF solid;
}


/* Footer Box */

div#footer {
  border-top: solid 1px #999;
  clear: both;
  padding: 10px 20px;
  font-size: 93%;
  width: 900px;
  margin: auto;
  border: solid #999;
  border-width: 1px 1px 1px 1px;
  background-color: #fff;
}

div#footer ul.assist-nav {
  text-align: right;
  font-size: 85%;
}

div#footer ul.assist-nav li {
  display: inline;
  border-right: solid 1px #666;
  padding: 0 8px 0 6px;
}

div#footer ul.assist-nav li:first-child {
  border-left: solid 1px #666;
  padding-left: 8px;
}

div#footer ul.assist-nav li a {
  color: #666;
}

div#footer p.credit {
  text-align: right;
}

/* GoTop Navigation Box */

div#footer ul li#gotop-nav {
  clear: both;
  margin: 20px 10px 10px 0;
  text-align: right;
}

div#footer ul li#gotop-nav a {
  background: url(https://www.ygu.ac.jp/image/mk-gotop.gif) no-repeat left center;
  padding-left: 12px;
}

/* Link */

a,
div#footer ul li#gotop-nav a {
  color: #191e9b;
}

a:visited,
div#footer ul li#gotop-nav a:visited {
  color: #6366ce;
}

a:hover {
  text-decoration: underline;
}

a:hover span.refuge {
  /* for sitemap only */
  text-decoration: underline;
}

div#navigation a:hover {
  text-decoration: none;
}


/* Common Parts */

em,
strong {
  color: #000;
}

img {
  border: 0;
}

dl {
  margin: 1em 1em 1.5em 1em;
}

dt {
  font-weight: bold;
}
